[BLFS Trac] #3126: OpenJPEG 1.3 instructions needed for link from poppler-0.12.4

BLFS Trac trac at linuxfromscratch.org
Sun Oct 24 17:17:15 PDT 2010


#3126: OpenJPEG 1.3 instructions needed for link from poppler-0.12.4
-------------------------+--------------------------------------------------
 Reporter:  drjones      |       Owner:  blfs-book@…                   
     Type:  enhancement  |      Status:  new                           
 Priority:  low          |   Milestone:  future                        
Component:  BOOK         |     Version:  SVN                           
 Severity:  normal       |    Keywords:                                
-------------------------+--------------------------------------------------

Comment(by ken@…):

 I'm inclined to agree (even though we already have a shed load of old
 packages in the book that almost nobody uses).  I was *surprised* that the
 cairo devs recommend this - after gtk+ lost it's need for jasper, I was
 assuming that jpeg2000 was on the way out.

 But first, we still have a few packages with *required* dependencies that
 are not in the book.  So for me, this is not a priority.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3126#comment:1>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list